<?php
namespace app\shared\controller\teaSpecialist;
use app\shared\logic\teaSpecialist\LoginForm;
class Login
{
    public function login()
    {
        $form=new LoginForm();
        return $form->login();
    }
}
